{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE users\n            SET email_verification_token = $1, email_verification_expires_at = $2, updated_at = NOW()\n            WHERE id = $3\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Timestamptz",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "fddf4d1171c4133136406df2509d1c93bacdc18376c544a6dc9dcba0b9b07dd8"
}
